<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>355520</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>273113</com:RegistrationNumber>
  <com:ApplicationDate>2004-06-21</com:ApplicationDate>
  <com:RegistrationDate>2005-06-27</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2014-06-21</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Jižní Centrum Brno a.s. Brno South Center CZECH REPUBLIC</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o3555200.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.5.21</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.5.20</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nosiče dat všeho druhu spadající do tř. 9, zejména informační produkty, data a databáze na elektronických, magnetických a optických nosičích, elektronické periodické a neperiodické publikace, multimediální aplikace, elektronické a datové sítě, včetně souvisejícího softwaru a hardwaru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír a výrobky z papíru, zejména periodické a neperiodické publikace na papírových nosičích, např. časopisy, brožury, letáky, tištěné manuály, informační produkty a reklamní materiály, plakáty, prospekty, kalendáře, fotografie, propagační a ozdobné předměty z papíru, papírové a plastové tašky, tužky a pera</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">inzertní, reklamní a obchodní propagační služby, včetně zajišťování reklamních a náborových textů a jejich rozšiřování, marketing, průzkum a analýza trhu, včetně zpracování odborných obchodních posudků a studií, informační servis v oboru obchodu a reklamy, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, včetně systemizace informací do počítačových databází, správa obchodních zájmů třetích osob, obchodní zastoupení tuzemských a zahraničních subjektů, poskytování pomoci při provozování obchodu, včetně zprostředkování obchodních zájmů a záležitostí, organizování a pořádání propagačních anebo komerčních výstav a přehlídek služeb, odborná informační a poradenská činnost v oblasti obchodu, včetně distribuce zboží k reklamním účelům, poradenství v oblasti organizace a ekonomiky podnikání, marketing, průzkum a analýza trhů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkování obchodu v oblasti realit, provozování realitní kanceláře, prodej a pronájem nemovitostí, odhady nemovitostí, správa nemovitého majetku, zejména budov, bytů, nebytových prostor, výrobních a provozních objektů a pozemků, zprostředkování obchodu s nemovitostmi, finanční služby, zejména provádění finančních operací, včetně finančních analýz, hotovostních a bezhotovostních služeb, kapitálové investice, oceňování nemovitého a movitého majetku, informační služby a odborná poradenská, konzultační a posudková činnost v oboru realit, včetně správy a oceňování majetku, poskytování informací v oblasti realit a nemovitostí pomocí globální počítačové sítě, odborná konzultační a poradenská činnost v oboru finančnictví a pojišťovnictví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkování oprav staveb, generální dodávky staveb, jejich změny a odstraňování, kompletní dodávky interiérů, stavební práce, poradenská, konzultační a obstaravatelská činnost ve stavebnictví, služby ve stavebnictví, zprostředkování služeb, souvisejících s přípravou, koordinací a kolaudací stavby, údržba nemovitostí, činnost technických poradců v oblasti stavebnictví, zprostředkování služeb v investiční výstavbě, odborná konzultační a poradenská činnost v oboru  investiční výstavby, poskytování informací v oblasti investic pomocí prostředků globální počítačové sítě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronická pošta a počítačová komunikace, přenos zpráv a obrazových informací pomocí počítače, distribuce informací pomocí komunikace mezi sítěmi, např. využitím Internetu, přenos publikací na nosičích přenášených po síti a pomocí počítače, odborná informační a poradenská činnost v těchto oborech</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">činnost vyučovací, výchovná, vzdělávací a zábavní, sympozií a konferencí, doprovodné výstavy, provozování pracovně diskusního a zájmového klubu, organizování výstav, doprovodných programů, společenských akcí a školení ke vzdělávacím, kulturním, výchovným a zábavním účelům, pořádání zábavních soutěží, nakladatelství a vydavatelství periodických a neperiodických publikací, zejména v oboru investiční výstavby, realit a architektury na papírových nosičích anebo v elektronické podobě, včetně textových, zvukových a audiovizuálních zpráv a informací na elektronických, magnetických a optických nosičích všeho druhu, ediční a publikační činnost, včetně nahrávání zvukových a audiovizuálních pořadů pro rozhlasové a televizní vysílání, půjčování publikací a nahraných zvukových a audiovizuálních nosičů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">architektonické, projekční, designérské a inženýrské služby, zejména v oblasti exteriérů a interiérů včetně odborného a technického poradenství a jejich realizace, tvorba multimediálních publikací, prezentací, aplikací, katalogů a informačních databází, počítačové animace a vizualizace, právní a daňové služby a poradenství, developerské projekty, expertizní a odborná konzultační a poradenská činnost v oboru architektury, expertizní činnost v oboru realit a investiční výstavby, finančnictví a pojišťovnictví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2004-06-21</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>JIŽNÍ CENTRUM BRNO, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno - Trnitá</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
